Bug 158466 - psi - FC4 x86_64 rebuild failed
Summary: psi - FC4 x86_64 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: psi
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target-x86_64
TreeView+ depends on / blocked
 
Reported: 2005-05-22 16:03 UTC by Thorsten Leemhuis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 10:05:15 UTC


Attachments (Terms of Use)

Description Thorsten Leemhuis 2005-05-22 16:03:43 UTC
This package failed to rebuild on x86_64 for FC4 Development around 2005-04-11
after an automated release bump. No build logs available afaics.

Please request a rebuild.

Comment 1 Michael Schwendt 2005-05-31 18:04:56 UTC
http://extras64.linux.duke.edu/failed/development/psi/

Comment 2 Michael Schwendt 2005-06-01 10:05:15 UTC
A simple patch fixed it already.



Note You need to log in before you can comment on or make changes to this bug.